# Role: fstrim_timer

## Description

Install a timer and systemd service for periodically running fstrim command.

https://man7.org/linux/man-pages/man8/fstrim.8.html

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.fstrim_timer
  vars:
    ...
```

### Vars

`fstrim_args`:

Arguments to pass for fstrim.
